.inner-header {
    background: #eaedff;
    padding: 50px 0;
    overflow: hidden;
}

.inner-header h2 {
    font-size: 32px;
    line-height: 42px;
    color: #273272;
    float: left;
}

.path-link {
    margin: 10px 0;
    float: right;
}

.path-link li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
    font-size: 12px;
    color: #979cbd;
}

.path-link li a {
    color: #273272;
}

.inner-pagebg {
    background: #fbfbff;
    overflow: hidden;
}

.inner-page {
    padding: 40px 0;
    overflow: hidden;
}

.inner-left {
    float: left;
    width: 70%;
    background: #ffffff;
    margin: 30px 2px 0;
    box-shadow: 0px 0px 2px 0px #ced3ef;
    border-radius: 20px;
    overflow: hidden;
}

.inner-right {
    float: right;
    width: 25%;
    margin: 30px 15px 0;
}

.inner-full {
    overflow: hidden;
    background: #fff;
    margin: 30px 2px 0;
    box-shadow: 0px 0px 2px 0px #ced3ef;
    border-radius: 20px;
}


/*directors*/

.directors {
    padding: 30px 30px;
}

.directors ul li {
    display: inline-block;
    margin: 0 10px 30px;
    width: 40%;
    vertical-align: top;
    text-align: left;
    box-shadow: 0px 0px 10px 0px #ecf2ff;
    padding: 2em;
    border-radius: 20px;
    position: relative;
}

.directors ul li img {
    float: left;
    margin: 0 20px 0px 0;
    width: 100px;
}

.national-executive-representative ul li {
    width: 42%;
    padding: 1em;
}

.national-executive-representative ul li img {
    width: 80px;
}

.directors ul li p {
    font-size: 14px;
    line-height: 22px;
    margin: 10px 0 0;
    overflow: hidden;
}

.national-executive-representative ul li p {
    font-size: 18px;
    margin-top: 15px;
}

.director-type {
    color: #ffffff;
    font-size: 12px;
    display: inline-block;
    line-height: 22px;
    background: #ff9800;
    padding: 0 8px;
    border-radius: 3px;
    margin: 0 0 10px;
}

.director-place {
    font-style: italic;
    font-size: 12px;
    display: block;
    color: #ff9800;
}

.national-executive-representative .director-place {
    font-size: 14px;
    margin-top: 1px;
    color: #273272;
}

.director-cv a {
    font-size: 12px;
    display: inline-block;
    color: #273272;
    border: 1px solid #273272;
    padding: 3px 8px 0px;
    text-align: center;
    border-radius: 3px;
    line-height: 15px;
    position: absolute;
    right: 1em;
    bottom: 1em;
    font-weight: bold;
}

.director-cv a:hover {
    background: #273272;
    color: #ffffff;
}


/*directors*/


/*Past Event*/

.pre_event {
    text-align: center;
}

.pre_event ul li {
    display: inline-block;
    width: 42%;
    margin: 1em 1em;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
    border-radius: 8px;
    overflow: hidden;
    padding: 1em;
    vertical-align: top;
}

.pre_event img {
    width: 100%;
    vertical-align: top;
}


/*Past Event*/


/*certificate-search*/

.certificate-search {
    margin: 3em auto;
    text-align: center;
    padding: 3em;
    background: #eaedff;
    width: 40%;
    border: 1px solid #d3d7f1;
}

.certificate-show {
    text-align: center;
    width: 80%;
    margin: 14px auto;
}

.mbtm .certificate-show {
    margin-top: 25px;
}

.certificate-show .certificate-search {
    margin: 10px auto 0;
    text-align: center;
    padding: 3em;
    background: #eaedff;
    width: 40%;
    border: 1px solid #273272;
}

.certificate-show p {
    font-size: 16px;
    margin-bottom: 13px;
}

.certificate-show a {
    color: #fff;
    outline: none;
    background: #4CAF50;
    box-sizing: border-box;
    padding: 10px 30px;
    font-size: 16px;
    margin: auto;
    display: inline-block;
}

.certificate-show #change_name {
    color: #fff;
    outline: none;
    background: #273272;
    box-sizing: border-box;
    padding: 12px 30px;
    font-size: 22px;
    margin: 22px auto;
    display: inline-block;
    border: none;
    cursor: pointer;
}

.certificate-show1 a {
    font-size: 22px;
    padding: 14px 30px;
    margin-top: 25px;
}

.certificate-search input[type='search'],
.certificate-search input[type='text'] {
    background: #ffffff;
    box-sizing: border-box;
    padding: 10px;
    float: left;
    border: 1px solid #273272;
    outline: none;
    width: 80%;
    font-size: 16px;
}

.certificate-search input[type='submit'] {
    color: #fff;
    outline: none;
    background: #273272;
    box-sizing: border-box;
    padding: 10px;
    width: 20%;
    border: 1px solid #273272;
    font-size: 16px;
    cursor: pointer;
}

.certificate-search input[type='text'] {
    background: #ffffff;
    border: 1px solid #d6dbf7;
}

.certificate-show input[type='submit'] {
    color: #fff;
    background: #273272;
    border: 1px solid #273272;
}


/*certificate-search*/


/*contact-page*/

.contact-page {
    padding: 3em;
}

.contact-page a {
    color: #2196F3;
}

.contact-page h3 {
    margin: 0 0 1em;
    color: #273272;
}

.contact-page h3 span {
    font-size: 14px;
    font-weight: normal;
}


/*contact-page*/


/*gallery*/

.gallery {
    margin: 0;
    text-align: center;
}

.g-colmn {
    background: #eaedff;
    overflow: hidden;
    margin: 0 0 0;
    padding: 0em 0 2em;
}

.g-colmn h3 {
    text-align: left;
    padding: 1em 2em;
    color: #273272;
    border-bottom: 2px solid #d6dcff;
    margin: 0 0 2em;
}

.g-colmn h3 span {
    background: #273272;
    padding: 0 8px;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
}

.gallery li {
    width: 200px;
    height: 150px;
    display: inline-block;
    vertical-align: top;
    margin: 0 1em 1em;
    overflow: hidden;
    position: relative;
    box-shadow: 0px 2px 3px 0px rgb(152, 157, 187);
    border-radius: 8px;
}

.gallery li a {
    display: block;
}

.gallery li img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.gallery li img.portrait {
    width: 100%;
    height: auto;
}


/*gallery*/


/*********about****/

table.congresses {
    width: 100%;
}


/*******about*****/


/***video***/

.video {
    text-align: center;
    background-color: #eaedff;
    margin: 0 0;
    border-bottom: 1px solid #ccd1ec;
}

.video.orangebg {
    background: #fffefd;
}

.video ul li,
.webinar-sec .video ul li {
    display: inline-block;
    margin: 2em 1em;
    text-align: center;
    width: 45%;
    box-sizing: border-box;
    vertical-align: top;
}

.video ul.descp li {
    margin: 0;
    display: list-item;
    text-align: left;
    width: auto;
    padding: 3px 0;
}

.video ul li.video-text {
    text-align: left;
}

.video ul li.video-text h2 {
    color: #ff9800;
    margin: 0 0 10px;
    border-bottom: 1px solid #ff9800;
    padding: 0 0 10px;
    font-size: 20px;
    line-height: 28px;
}

.video ul li.video-text a {
    color: #2196F3;
    display: inline-block;
    border: 1px solid;
    padding: 3px 8px;
    line-height: 20px;
    font-size: 14px;
    margin: 8px 0 0;
}

.video ul li.video-text a:hover {
    background: #2196F3;
    color: #fff;
}


/***video***/


/*quiz-login*/

.quiz-login {
    box-shadow: 0px 0px 2px 0px #ced3ef;
    margin: 2em auto;
    position: relative;
    text-align: center;
    padding: 1em 0;
    overflow: inherit;
    background: #ffffff;
    border-radius: 8px;
    background-size: cover;
    width: 425px;
    box-sizing: border-box;
}

.quiz-login h2 {
    font-size: 18px;
    margin: 0 0 2em;
    color: #273272;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    padding-bottom: 10px;
    line-height: 24px;
}

.quiz-login ul li {
    display: block;
    margin: 0 0 6px;
    position: relative;
    vertical-align: top;
    box-sizing: border-box;
}

.mem_login ul li span {
    display: block;
    font-style: italic;
    line-height: 18px;
}

.quiz-login input[type="text"],
.quiz-login input[type="password"],
.quiz-login textarea,
.quiz-login select {
    width: 80%;
    font-size: 12px;
    outline: none;
    color: #000;
    padding: 9px 10px;
    border: 1px solid #d0d0d0;
    transition: 0.5s;
    box-sizing: border-box;
    border-radius: 8px;
}

.quiz-login input[type="submit"] {
    background: #FF9800;
    border: none;
    font-size: 14px;
    padding: 10px 0px;
    width: 80%;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
    margin: 0 0 1em;
    outline: none;
    font-weight: bold;
}

.quiz-login input[type="text"]:focus,
.quiz-login input[type="password"]:focus,
.quiz-login textarea:focus {
    box-shadow: inset 0px 0px 0px 2px #f00;
    background: #ffffff;
}

.quiz-login a {
    color: #2196F3;
}

.quiz-login a span {
    color: #000;
}

.register table {
    width: 100%;
}

.register tr.heading {
    background: #273272;
    color: #fff;
}

.register th {
    padding: 8px;
    font-size: 16px;
    line-height: 26px;
}

.register td {
    padding: 8px;
    font-size: 14px;
    line-height: 22px;
}

.register label {
    text-align: left;
    font-size: 12px;
    display: block;
    color: #888;
}

.register input[type="text"] {
    border: none;
    background: #f5f5f5;
    border-radius: 0;
    width: 100%;
    color: #273272;
}

.register input[type="radio"] {
    width: 16px;
    height: 16px;
    display: block;
    margin: 10px auto;
    vertical-align: middle;
}

.register input[type="submit"] {
    padding: 8px 3px;
    font-size: 12px;
    border-radius: 30px;
    vertical-align: middle;
    background: #37a73c;
}

.qiuz-reg tr:nth-child(odd) {
    background: #f5f5f5;
}


/*quiz-login*/


/*webinar-sec*/

.webinar-sec {
    width: 92%;
    margin: 25px auto;
}

.webinar-sec h2 {
    color: #273272;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09)
}

.webinar-sec span {
    display: block;
    font-size: 15px;
    color: #333333;
}

.webinar-sec h3 {
    background: #fff7d5;
    padding: 5px;
    font-weight: 500;
}

.webinar-sec h3 {
    font-size: 18px;
    margin: 0 0 10px;
    color: #273272;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    padding-bottom: 10px;
    line-height: 24px;
}

.webinar-sec p {
    font-size: 19px;
    margin: 0px 0 10px;
    color: #000;
}

.webinar-sec ul {
    width: 80%;
    margin-top: 25px
}

.webinar-sec ul li {
    display: block;
    margin: 0 0 15px;
    position: relative;
    vertical-align: top;
    box-sizing: border-box;
}

.webinar-sec ul li span {
    display: block;
    font-style: italic;
    line-height: 21px;
    margin-bottom: 11px;
}

.webinar-sec input[type="text"],
.webinar-sec input[type="password"],
.webinar-sec textarea,
.webinar-sec select {
    width: 90%;
    font-size: 12px;
    outline: none;
    color: #000;
    padding: 9px 10px;
    border: 1px solid #d0d0d0;
    transition: 0.5s;
    box-sizing: border-box;
    border-radius: 8px;
}

.webinar-sec input[type="submit"] {
    background: #FF9800;
    border: none;
    font-size: 14px;
    padding: 10px 0px;
    width: 90%;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
    margin: 0 0 0;
    outline: none;
    font-weight: bold;
}

.webinar-sec input[type="text"]:focus,
.webinar-sec input[type="password"]:focus,
.webinar-sec textarea:focus {
    box-shadow: inset 0px 0px 0px 2px #f00;
    background: #ffffff;
}

.webinar-sec h4 {
    margin-top: 25px;
}

.webinar-sec .certificate-show {
    margin: 10px 0;
    text-align: left;
}

.webinar-sec .video ul {
    width: auto;
}


/*abstract*/

.form-bg {
    width: 600px;
    margin: 3em auto;
}

.sign-up {
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.1);
    padding: 3em;
}

.sign-up h3 {
    font-size: 24px;
    margin-bottom: 1em;
}

.sign-up ul li {
    display: block;
    margin: 0 0;
    padding: 0 0 20px 0;
}

.sign-up ul {
    padding: 0px;
    margin: 0px;
}

.upload {
    border: 2px dashed #dcdcdc;
    padding: 1em;
}

.sign-up ul li label {
    display: block;
    font-size: 14px;
    margin: 0 0 5px;
}

.sign-up ul li input[type='text'],
.sign-up ul li input[type='email'],
.sign-up ul li select,
.sign-up ul li textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #d6d9e8;
    box-sizing: border-box;
}

.sign-up input[type='submit'] {
    background: #2e9832;
    border: none;
    color: #fff;
    padding: 10px 20px;
    margin: 10px auto 0;
    display: block;
    width: 100px;
    cursor: pointer;
}


/*abstract*/

.form-bg-result {
    width: auto;
    margin: auto;
}

.rtop {
    overflow: hidden;
    text-align: center;
}

.rtopleft {
    float: left;
    width: 50%;
}

.rtopright {
    float: right;
    width: 45%;
}

.rmessage {
    margin: 15px auto;
}

.form-bg-result .directors h2,
.rbottom h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #273272;
}

.rbottom .head {
    background: #273272;
    color: #ffffff;
    font-size: 16px;
}

.rbottom table td {
    padding: 10px;
}

.rbottom table {
    border: 1px solid #c0c6ea;
    background-color: #e9ebf9;
    border-collapse: collapse;
}

.form-bg-result .directors ul li {
    display: inline-block;
    margin: 0 10px 30px;
    width: 27%;
    vertical-align: top;
    text-align: left;
    box-shadow: 0px 0px 10px 0px #ecf2ff;
    padding: 10px;
    border-radius: 20px;
    position: relative;
}

.form-bg-result .directors ul li img {
    float: left;
    margin: 0 20px 0px 0;
    width: 80px;
}